#fw-section-featured-collection-bc90dcb2-8214-4a3e-a941-b7c19c19375d {

.tile__heading {
  font-size: 18px !important; /* Adjust to your desired size */
  font-family: 'Abhaya Libre', serif !important;
  line-height: 1.3 !important;
}

}


#fw-section-footer {

.footer{
  background-color: black;
 
}
/* Change the color of the footer menu links to white */
.footer__menu-link {
  color: white; /* Set the text color to white */
  text-decoration: none; /* Optional: Remove underline from links */
}
.footer__copy{
  color: gray;
}
}
#fw-section-header {
--color-primary: #1e1e1e;
--color-primary-rgb: 30, 30, 30;
--color-background: #e3a104;
--color-background-rgb: 227, 161, 4;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 163;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1e1e1e;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;
.header{
  background-color: #ffffff
;
  
}
.header__icon{
  color: black;
}
/* Apply white color to all text in the header */
.page__header, .header, .header__list, .header__link, .header__list-item, .announcement-bar__label {
  color: black;
  font-size: 18px;
  font-weight: 700;
}

/* Make sure links don't have a different color */
.header__link {
  color: black !important;
}

/* If you want to make sure icons are white as well */
.header__icon, .svg-fill-current-color {
  fill: black !important;
  stroke: black !important;
}


.wrapper {
  border-bottom: 1px solid black;
}



}
#fw-section-product {

/* Disable zoom interaction by blocking pointer events */
.gallery__image-holder[data-gallery="gallery-img-holder"] {
  pointer-events: none;
}
/* product name tittle size */
.product-info__title {
  font-size: 30px; /* Change this value as needed */
}
/* accordin tittle edit */
.accordion__header .h6 {
 font-size: 18px; /* Adjust size as needed */
font-weight: 1;
  font-family: 'Antic Didone', serif;
}

@media (max-width: 768px) {
  .product-info__description .html-formatter {
    font-size: 16px; /* Adjust as needed */
    line-height: 1.5;
  }
}



}
#fw-section-product-recommendations {

.tile__heading {
  font-size: 17px !important; /* Adjust to your desired size */
  font-family: 'Abhaya Libre', serif !important;
  line-height: 1.3 !important;
}

}